@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}




/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		12;
	dw-num-cols-tablet:		24;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
header {
	width:100%;
}
.container {
	width:1170px;
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding-left: 0.1924%;
	padding-right: 0.1924%;
}

#LOGOTYPE {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

#REDES {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}

#MENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0px;
}

#ENVOLTORIO_MENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #333;
	background-image: url(imagenes_site/fondo_negro.jpg);
	background-repeat: repeat;
	padding-top: 12px;
	padding-bottom: 12px;
	-webkit-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
}

#IMAGEN {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 4px;
	text-align: center;
}
.gridContainer.clearfix #IMAGEN img {

	border-radius: 18px 18px 18px 18px;
-moz-border-radius: 18px 18px 18px 18px;
-webkit-border-radius: 18px 18px 18px 18px;
	
}

#PLECA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 60px;
	margin-top: -59px;
}



#SLOGAN_DOWN {
	clear: both;
	/*float: left;*/
	margin-left: 0;
	width: 100%;
	display: inline-block;
	text-align: center;
}

#CONTENIDO {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*background-image: url(imagenes_site/fondo_garras.jpg);
*/	padding-bottom: 8px;
	padding-top: 8px;
}

#COLUMAN_B {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	padding-right: 12px;
	padding-left: 12px;
	background:#FFF;
	border: thin solid #CCC;
	/*background-image: url(imagenes_site/blanco.png);
	background-repeat: repeat;
	background-position: left top;*/
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-webkit-box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	padding-bottom: 22px;
	font-size: 14px;
}



/*#CONTENEDOR_DOWN {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #A7A7A7;
	font-size: 0.8em;
}*/

#SLOGAN1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	text-align: center;
	font-family: 'AgencyFB-Black', "Sans-Serif;";
	font-size: 1.4em;
}

#SLOGAN2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #fff200;
	text-align: center;
	font-family: 'AgencyFB-Black', "Sans-Serif;";
	font-size: 2em;
}

#BUSCADOR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 8px;
}

#BLACK {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:transparent;
	/*background-color: #000;
	background-image: url(imagenes_site/fondo_negro.jpg);*/
	background-repeat: repeat;
}

#a-columa {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#b-columna {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#COLUMNAS_A_N {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#COLUMNAS_B_N {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

ul.sinvineta{
	list-style:none;

	}
ul.sinvineta li{
	margin-bottom:10px;
	
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 99.8015%;
	padding-left: 0.0992%;
	padding-right: 0.0992%;
}

#LOGOTYPE {
	clear: none;
	float: left;
	margin-left: 41.9483%;
	width: 16.5009%;
	display: block;
	text-align: center;
	padding-bottom: 6px;
}
#REDES {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: right;
	margin-left: 0%;
}
#redes_txt{ font-size:14px;}
#MENU {
	clear: both;
	float: left;
	margin-left: 4.3%;
	width: 91.65%;
	display: block;
	text-align: center;
	padding-top: 2px;
	font-size: 0.8em;
	font-family: "News Gothic MT","Sans-Serif;";
	padding-left: 12px;
}
#ENVOLTORIO_MENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#IMAGEN {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#PLECA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 80px;
	margin-top: -79px;
}

#SLOGAN_DOWN {
	clear: both;
	/*float: left;*/
	margin-left: 0;
	width: 29.0258%;
	display: inline-block;
	/*padding-left: 11px;
	padding-top: 120px;*/
}

div#INFO_DOWN span.CENTRAR p .fa-map-marker {
	color:#771B24;
	font-size:18px;
}
img.mrgtel { margin-bottom:-5px;}
div.aviso a { color:#771B24; font-weight:bold; text-decoration:none;  }
div.aviso a i.fa-exclamation-circle { font-size:16px; }

#CONTENIDO {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 8px;
	padding-top: 8px;
}
#COLUMAN_B {
	clear: none;
	float: left;
	margin-left:0;
	width: 100%;
	display: block;
	padding-right: 8px;
	padding-left: 8px;
	text-align: left;
	font-size: 14px;
}
/*#CONTENEDOR_DOWN {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}*/
#SLOGAN1 {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 91.65%;
	display: block;
}
#SLOGAN2 {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 91.65%;
	display: block;
}
#BUSCADOR {
	clear: none;
	float: left;
	margin-left: 0.1988%;
	width: 33.2007%;
	display: block;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
#BLACK {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#a-columa {
	clear: both;
	float: left;
	margin-left: 4.1749%;
	width: 41.5506%;
	display: block;
}
div.container.home div#a-columa.div_A2 {
	margin-top:30px;
	margin-bottom:30px;
}

div.container.home h1 {
	color:#FFF;
}
#b-columna {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 41.5506%;
	display: block;
}
#COLUMNAS_A_N {
	clear: both;
	float: left;
	margin-left: 4.1749%;
	width: 45.7256%;
	display: block;
	text-align: left;
}
#COLUMNAS_B_N {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 41.5506%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 99.8015%;
	
	padding-left: 0.0992%;
	padding-right: 0.0992%;
	margin: auto;
}


	

#LOGOTYPE {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 12.326%;
	display: block;
}
#REDES {
	clear: none;
	float: left;
	margin-left:11%;
	width: 70.7753%;
	display: block;
	text-align: left;
	padding-top: 0px;
	padding-left: 11px;
}
#MENU {
	clear: none;
	float: left;
	margin-left: 0.1988%;
	width: 84.8%;
	display: block;
	text-align: left;
	padding-top: 40px;
	font-size: 0.8em;
	white-space: normal;
	padding-left: 11px;
	font-family:Arial, Helvetica, sans-serif;
	
}
#ENVOLTORIO_MENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(imagenes_site/fondo_negro.jpg);
	padding-top: 5px;
	padding-bottom: 2px;
	padding-top: 5px;
	padding-bottom: 2px;
	-webkit-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
}
#IMAGEN {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:0px;
	text-align: center;
}





#SLOGAN_DOWN {
	clear: both;
	/*float: left;*/
	margin-left: 0;
	margin-top:-40px;
	width: 33%;
	display: inline-block;
	/*padding-left: 22px;
	padding-top: 90px;*/
}
#INFO_DOWN {
	clear: none;
	float: left;
	margin-left:0%;
	width: 100%;
	display: block;
	padding-left: 22px;
	padding-right: 22px;
	text-align: left;
	padding-top: 0px;
}

#CONTENIDO {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 22px;
	padding-top: 8px;
}
#COLUMAN_B {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding-right: 12px;
	padding-left: 12px;
	text-align: left;
	background:#FFF;
	/*background-image: url(imagenes_site/blanco.png);
	background-repeat: repeat;
	background-position: left top;*/
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-webkit-box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	box-shadow: 7px 7px 16px -6px rgba(0,0,0,0.75);
	border-width: thin thick thick thin;
	border-style: solid;
	border-color: #771B24;
	font-size: 14px;
}

div.bg-down{
	background-image:url(imagenes_site/bg-footer.jpg); }
	
span.oso {
	background-image: url(imagenes_site/oso_logo-izq.png); width:132px; height:233px;
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	}

span.oso-der {
	background-image: url(imagenes_site/oso_logo.png); width:132px; height:233px;
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	}
	
#SLOGAN1 {
	clear: both;
	float: left;
	margin-left:0%;
	margin-top:12px;
	width: 43%;/* 33.2007%*/
	display: block;
	color: #FFF;
	font-family: 'AgencyFB-Black', "Sans-Serif;";
	text-align: right;
	font-size: 50PX;
	padding-top: 8px;
	padding-left: 4px;
	text-shadow:   0px 4px 3px rgba(0,0,0,0.4),
                                0px 8px 13px rgba(0,0,0,0.1),
                                0px 18px 23px rgba(0,0,0,0.1);
}
#SLOGAN2 {
	clear: none;
	margin-top:1.7%;
	float: left;
	margin-left: 0.1988%;
	width: 54.2504%;;/* 58.2504*/
	display: block;
	color: #fff200;
	font-family: 'AgencyFB-Black', "Sans-Serif;";
	text-align: left;
	font-size: 50PX;
	padding-left: 4px;
	text-shadow:   0px 4px 3px rgba(0,0,0,0.4),
                                0px 8px 13px rgba(0,0,0,0.1),
                                0px 18px 23px rgba(0,0,0,0.1);
}
#BUSCADOR {
	clear: none;
	float: left;
	margin-left: 0.1988%;
	width: 41.5506%;
	display: block;
	padding-top: 14px;
}
#BLACK {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:transparent;
	/*background-color: #000;
	background-image: url(imagenes_site/fondo_negro_ok.jpg);
	background-repeat: repeat;*/
	border-radius: 29px 29px 29px 29px;
	-moz-border-radius: 29px 29px 29px 29px;
	-webkit-border-radius: 29px 29px 29px 29px;
	padding-top: 12px;
	-webkit-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 39px -9px rgba(0,0,0,0.75);
	padding-right: 50px;
	padding-left: 50px;
	margin-top: 8px;
	padding-bottom: 60px;
	margin-bottom: 12px;
}
#a-columa {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 41.5506%;
	display: block;
}
#b-columna {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 41.5506%;
	display: block;
}
#COLUMNAS_A_N {
	clear: both;
	float: left;
	margin-left: 4.1749%;
	width: 45.7256%;
	display: block;
}
#COLUMNAS_B_N {
	clear: none;
	float: left;
	margin-left: 4.3737%;
	width: 45.7256%;
	display: block;
}
}



@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{ width:760px !important;  }	
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{ width:560px !important;  }
	
}

@media only screen and (min-width: 320px) and (max-width: 599px){
	.container{ width:310px !important;  }
	
} 
